Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

M.A.J. en cours du forum possibilité de bug, nous faisons le maximum pour les résoudre au plus vite

#1 Le 02/08/2005, à 20:32

Doogy

Erreur lors des mises à jours

Salut a tous !

Voilà je voudrais mettre mon system à jour mais au momment de l'install (via synaptic) j'ai un retour d'erreur qui s'affiche si quelqu'un peut me dire ce qui se passe ?

E: /var/cache/apt/archives/vim_10x1,cc98800000059p-8866.3-046+1ubuntu7.1_i386.deb:
  le sous-processus nouveau script post-removal a retourné une erreur de sortie d'état 9

Dernière modification par Doogy (Le 02/08/2005, à 20:32)


Avant de conquerir le monde, met un pied devant l'autre!!!
(Nico)

Hors ligne

#2 Le 06/08/2005, à 00:14

Doogy

Re : Erreur lors des mises à jours

Bon comme personne ne peut m'aider je vais tenter de vous donner plus d'info !

J'ais donc lancer cette commande :

#apt-get update && apt-get -f install

Voici le résultat :

(Lecture de la base de données... 113903 fichiers et répertoires déjà installés.)
Préparation du remplacement de vim 1:6.3-046+1ubuntu7 (en utilisant .../vim_1%3a6.3-046+1ubuntu7_i386.deb) ...
Dépaquetage de la mise à jour de vim ...
Unrecognized character \xDE at /usr/share/perl/5.8/strict.pm line 1.
Compilation failed in require at /usr/lib/perl/5.8/File/Glob.pm line 3.
BEGIN failed--compilation aborted at /usr/lib/perl/5.8/File/Glob.pm line 3.
Compilation failed in require at /usr/sbin/update-mime line 49.
BEGIN failed--compilation aborted at /usr/sbin/update-mime line 49.
dpkg : avertissement - ancien script post-removal a retourné un code d'erreur de sortie 9
dpkg - tentative d'exécution du script du nouveau paquet à la place ...
Unrecognized character \xDE at /usr/share/perl/5.8/strict.pm line 1.
Compilation failed in require at /usr/lib/perl/5.8/File/Glob.pm line 3.
BEGIN failed--compilation aborted at /usr/lib/perl/5.8/File/Glob.pm line 3.
Compilation failed in require at /usr/sbin/update-mime line 49.
BEGIN failed--compilation aborted at /usr/sbin/update-mime line 49.
dpkg : erreur de traitement de /var/cache/apt/archives/vim_1%3a6.3-046+1ubuntu7_i386.deb (--unpack) :
 le sous-processus nouveau script post-removal a retourné une erreur de sortie d'état 9
Unrecognized character \xDE at /usr/share/perl/5.8/strict.pm line 1.
Compilation failed in require at /usr/lib/perl/5.8/File/Glob.pm line 3.
BEGIN failed--compilation aborted at /usr/lib/perl/5.8/File/Glob.pm line 3.
Compilation failed in require at /usr/sbin/update-mime line 49.
BEGIN failed--compilation aborted at /usr/sbin/update-mime line 49.
dpkg : erreur lors du nettoyage :
 le sous-processus post-removal script a retourné une erreur de sortie d'état 9
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/vim_1%3a6.3-046+1ubuntu7_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

J'obtient ceci depuis que j'ais installer les nouveau driver ATI-8.14.13 & fglrx_4_1_0.8.14.13.1.i386.rpm, je n'ai plus de 3D car je supose que mon kernel n'est plus a jour.

Voilà si quelqu'un peut m'aider !  roll


Avant de conquerir le monde, met un pied devant l'autre!!!
(Nico)

Hors ligne

#3 Le 06/08/2005, à 18:42

Doogy

Re : Erreur lors des mises à jours

Suite a trop de problème d'affiche sans pouvoir mettre mon system à jour j'ai fini par réinstaller totalement mon system.

dommage j'aurai aimer le sauver.


Avant de conquerir le monde, met un pied devant l'autre!!!
(Nico)

Hors ligne